uuid: eba5d2f0-71ff-4a5f-a33d-dae1e0064434
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
    - field.storage.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 62rlTOx3sPVrYhBnSBHZStXwiO02v1UpHSMrhWDsuG8
id: comment.comment.comment_body
field_name: comment_body
entity_type: comment
bundle: comment
label: Comentario
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
